Subject: bug#46687: 28.0.50; Emacs freezes when disabling toolbar

From: PEDRO ANDRES ARANDA GUTIERREZ <[email-masked]>
Date: Mon, 22 Feb 2021 12:19:14 +0100

My stupid… I meant the toolbar and have been able to track it down on trying to disabling it 

Attaching a compressed log from a forced exit after emacs -Q and hide toolbar from menu

Best,/PA

> El 22 feb 2021, a las 11:51, Alan Third <[email-masked]> escribió:
> 
> On Sun, Feb 21, 2021 at 09:00:51AM +0100, PEDRO ANDRES ARANDA GUTIERREZ wrote:
>> 
>> Trying to disable the toolbar from the menu or with M-x toolbar-mode
>> results in freeze
> 
> Is it the toolbar or the menu bar? Your message on emacs devel said
> menu bar.
> 
> Either way, I can't replicate this.
> 
> Does resizing the frame work OK?
> 
>> In GNU Emacs 28.0.50 (build 1, x86_64-apple-darwin17.7.0, NS appkit-1561.61 Version 10.13.6 (Build 17G14042))
>> of 2021-02-21 built on paag.local
>> Repository revision: e6842038c9c48131503804b139872bd565a245d9
>> Repository branch: master
>> Windowing system distributor 'Apple', version 10.3.1561
>> System Description:  Mac OS X 10.13.6
> 
> Is there anyone out there running on macOS 10.13 who can try
> replicating this bug? I'm on 10.14 and it's fine.
> -- 
> Alan Third

—
PEDRO ANDRES ARANDA GUTIERREZ
[email-masked]
Universidad Carlos III Madrid

Fragen sind nicht da um beantwortet zu werden…
Fragen sind da, um gestellt zu werden.
Georg Kreisler